# List projects in an org

`GET https://api.instacloud.com/orgs/{orgId}/projects`

**Token scope:** `account` · `org` · `project` — read-only tokens allowed.

## Parameters

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `orgId` | path | `string` | yes |  |

## Response 200

Default Response

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `projects` | `object[]` | yes |  |
| `projects.id` | `string` | no |  |
| `projects.org_id` | `string` | no |  |
| `projects.owner_user_id` | `string` | no | Better Auth user id (opaque string, not a UUID) |
| `projects.name` | `string` | no |  |
| `projects.status` | `"active" \| "error" \| "deleting" \| "deleted"` | no |  |
| `projects.created_at` | `string` | no |  |
